# ACROSS framework
ACROSS aims to provide an integrated ecosystem to co-design, co-create and co-deliver user-centric, accessible, interoperable and regulation-compliant cross border digital services, while assuring the data sovereignty and control to the citizens.

<p align="center"> <img alt="Across Holistic View" src=".media/across_holistic_view.png" /></p>

**Table of Contents**
  - [Description](#description)
  - [Repository structure](#repository-structure)
  - [Contact](#contact)
  - [Acknowledgement](#acknowledgement)

## Description
ACROSS proposes a novel framework aiming to substantially comlement Single Digital Gateway (SDG) and Your Europe portal by leveraging the advanced capabilities of Cloud, privacy-preserving, semantic interoperability, and mobile technologies,
to build the next generation Public-Services ecosystem while maintaining the highest privacy level. ACROSS aims to enable user-centric design and implementation of interoperable cross-border public digital services compliant with the current European regulations where the private sector can also interconnect their services while ensuring the data sovereignty of the citizens.

Main users for this public repository are:
- **Developers and Programmers**: Individuals or teams interested in using, contributing to, or learning from ACROSS software
- **Research Community**: Academics, researchers, and students who may use your software for scientific research or educational purposes.
- **Open Source Communities**: Members of open source communities who are interested in using, enhancing, and distributing ACROSS software.
- **Public Administrations**: interesting in adapting the solution to their needs
- **Private Companies**: offering Services for people going abroad to work/study
- **General Public**: Since the repository is public, the general public, including educators, and non-specialists, may also have an interest.

## Repository structure
The Public repository of ACROSS project is organized as follows:

- [/citizen-front-end]: Front-end for the citizen including the transparency dashboard and the web application.
- [/modeling-frontend]: Front-end for the modeling covering the user journey modeling tool.
- [/user-journey-service-delivery]: User journey service delivery including the user journey services engine the business API and diverse mocks.
- [/citizen-data-ownership-and-usage-control]: Citizen data ownership and usage control.
- [/data-harmonization-and-connectors]: Data harmonization and connectors including the service connector app and the public service catalog.
- [/services]: Including the academicID mock and the Hochschulstart Service Connector.

The repositories will use master as the primary branch.

## Contact
**Enrique Areizaga**, ACROSS project manager, TECNALIA 
[enrique.areizaga@tecnalia.com]

## Acknowledgement
This project has received funding from the European Union’s Horizon 2020 research and innovation programme under Grant Agreement No. 959157. ![EU FLAG](https://icons.iconarchive.com/icons/custom-icon-design/all-country-flag/48/European-Union-Flag-icon.png)


[/citizen-front-end]: https://git.code.tecnalia.com/across/public/citizen-front-end
[/modeling-frontend]: https://git.code.tecnalia.com/across/public/modeling-frontend
[/user-journey-service-delivery]: https://git.code.tecnalia.com/across/public/user-journey-service-delivery
[/citizen-data-ownership-and-usage-control]: https://git.code.tecnalia.com/across/public/citizen-data-ownership-and-usage-control
[/data-harmonization-and-connectors]: https://git.code.tecnalia.com/across/public/data-harmonization-and-connectors
[/services]: https://git.code.tecnalia.com/piacere/public/services

[enrique.areizaga@tecnalia.com]: mailto:enrique.areizaga@tecnalia.com
